
.top-menu {
  padding: 1.5% 0;
  width: 100%;
  text-align: right;
  box-sizing: border-box;
}

.fixed-menu {
  position: fixed;
  z-index: 999;
}

.top-logo-fixed {
  position: fixed;
  z-index: 9999;
  padding: 1% 2%;
  width: 10%;
}

.dark-version-menu {
  background: rgba(33, 44, 66, 0.6);
  transition: 1.5s;
}


.top-list-links {
  padding-left: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 3em;
  list-style-type: none;
}

.top-list-links li {
  display: inline-block;
}

.top-list-links li ul.top-list-links-submenu li:first-child:after {
  position: absolute;
  display: block;
  content: '_____';
  left: 0;
  top: -0.8em;
  color: #e5e5e5;
}

.top-list-links li ul.top-list-links-submenu li {
  text-align: left;
}

.dark-version-menu li ul.top-list-links-submenu li {
  background: rgba(33, 44, 66, 0.6);
  text-align: left;
  /*margin-left: -2em;*/
}

.top-list-links ul {
  position: absolute;
  z-index: 5;
  display: none;
  text-align: left;
  padding: 0;
  padding-top: 1.45%;
}

/*.top-list-links*/
.dark-version-menu li ul.top-list-links-submenu li:hover {
  background: rgba(78, 93, 129, 0.5);
}

.top-list-links li ul li {
  padding: 5px;
}

.top-list-links li:hover ul {
  display: block;
  text-align: left;
}

.top-list-links ul li {
  display: block;
  text-align: left;
}

.Bg-Video {

 /* background-image: url('../../img/landing-page/video/video-bg.png');
*/
  background-color: transparent;
  background-size: cover;

  background-position: center;

  background-repeat: none;

  height: 100vh;/*1000px;*/
  max-heigth: 1000px;
}

@media (max-width: 768px) {
  .top-link {
    margin-right: 5px;
  }
}

.top-link:hover {
  color: #f8fafa;
}


.Margin-top {
  margin-top: 7%;
}

.header-line {
  display: flex;
  padding: 1% 1% 2% 1%;
}

.main-header {
  flex: 1 1 0;
  margin-top: 30vh;
}

@media (max-width: 960px) {
  .large-main-header {
    margin-top: 10vh;
  }
}

.main-header-text {
  object-fit: contain;
  font-family: 'Montserrat';
  font-size: 3.53125em;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.23;
  letter-spacing: 0.6px;
  text-align: center;
  color: var(--white);
  color: #ffffff;
  text-shadow: 0 1px 12px rgba(0, 0, 0, 0.5);
  text-transform: uppercase;
  margin-top: 5%;
}



@media (min-width: 1400px) {
  .main-header-text {
    font-size: 4.15625em;
  }
}

@media (max-width: 960px) {
  .main-header-text {
    font-size: 2.5em;
  }
}

@media (max-width: 760px) {
  .main-header-text {
    font-size: 2.28125em;
  }
}

@media (max-width: 460px) {
  .main-header-text {
    font-size: 1.25em;
  }
  .app-sites span {
    display: block;
  }
}

@media (max-width: 360px) {
  .main-header-text {
    font-size: 1.5em;
  }
}

.main-button-get-started {
  text-align:  center;
  width: 100%;
  padding: 2% 0 2% 0;
  box-sizing: border-box;
}

.main-button-get-started-link {
  text-decoration: none;
  vertical-align:  middle;
  font-family: 'Montserrat';
  font-weight: normal;
  font-size: 1em;
  color: #ffffff;
  margin: 3.1% 40%;
  display: inline-block;
  padding: 1.5% 0.5%;
  width: 16%;
  box-sizing: border-box;
  border-radius: 100px;
  text-transform: uppercase;
  object-fit: contain;
  background-color: var(--bright-light-blue);
  background-color: #33c6ff;
  box-shadow: 0 1px 17px 0 rgba(0, 0, 0, 0.5);
}

@media (max-width: 1200px) {
  .main-button-get-started-link {
    box-sizing: border-box;
    width: 20%;
    padding: 1.5% 1%;
    margin: auto;
  }
}

@media (max-width: 960px) {
  .main-button-get-started-link {
    width: 25%;
  }
}

@media (max-width: 760px) {

  .main-button-get-started {

  }

  .main-button-get-started-link {
    font-size: 1em;
    box-sizing: border-box;
    padding: 2%;
    width: 25%;
  }

}

@media (max-width: 660px) {
  .main-button-get-started-link {
    box-sizing: border-box;
    width: 30%;
    margin: auto;
    font-size: 0.85em;
  }
}

@media (max-width: 660px) {
  .main-button-get-started-link {
    font-size: 0.75em;
  }
}

@media (max-width: 460px) {
  .main-button-get-started-link {
    font-size: 0.65em;
  }
}

@media (max-width: 360px) {
  .main-button-get-started-link {
    box-sizing: border-box;
    width: 40%;
    font-size: 0.65em;
    margin: auto;
  }
}

@media (min-width: 1400px) {
  .main-button-get-started-link {
    border-radius: 250px;
  }
}

@media (min-width: 1600px) {
  .main-button-get-started-link {
    font-size: 1.25em;
  }
}

.main-button-get-started-link:hover {
  background-color: #33b9f2;
}

.video-main {
  display: block; width: 100%; height: 100%;
  background-image: url('../img/landing-page/video/video-bg.png');
  background-color: transparent;
  background-size: cover;
  background-position: center;
  background-repeat: none;
}

#trailer {
  position: absolute;
  z-index: -5;
  top: 0; right: 0; bottom: 0; left: 0;
  overflow: hidden;
}

#trailer > video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media (min-aspect-ratio: 16/9) {
  #trailer > video { height: 300%; top: -100%; }
}

@media (min-aspect-ratio: 16/9) {
  #trailer > video { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
  #trailer > video { width: 300%; left: -100%; }
}
@supports (object-fit: cover) {
  #trailer > video {
    top: 0; left: 0;
    width: 100%; height: 100%;
    object-fit: cover;
  }
}

@media (max-width: 960px) {
  #trailer > video {
    display: none;
  }
}

.Fortvision-logo-17 {
  width: 15%;
  object-fit: contain;
}

.top-logo-fortvision {
  width: 5%;
  object-fit: contain;
  position: absolute;
  z-index: 5005;
  left: 10px;
  top: 3px;
}

@media screen and (max-width: 768px) {
  .top-logo-fortvision {
    display: none;
  }
}

/*******button-down*******/
.button-down {
  position: absolute;
  z-index: 9;
  bottom: -4.5%;
  width: 100%;
  text-align: center;
}

@media (min-width: 1600px) {
  .button-down {
    bottom: -5.5%;
  }
}

@media (max-width: 1200px) {
  .button-down {
    bottom: -3.25%;
  }
}

@media (max-width: 760px) {
  .button-down {
    bottom: -3%;
  }
}

@media (max-width: 460px) {
  .button-down {
    bottom: -2.55%;
  }
}

@media (max-width: 360px) {
  .button-down {
    bottom: -4.5%;
  }
}

.button-down-img {
  width: 3.5%;
  object-fit: contain;
}

@media (min-width: 1600px) {
  .button-down-img {
    width: 3.6%;
    object-fit: contain;
  }
}

@media (max-width: 1200px) {
  .button-down-img {
    width: 4%;
  }
}

@media (max-width: 960px) {
  .button-down-img {
    width: 4.5%;
  }
}

@media (max-width: 760px) {
  .button-down-img {
    width: 5%;
    object-fit: contain;
  }
}

@media (max-width: 360px) {
  .button-down-img {
    width: 10%;
  }
}

/*************/

.top-link {
  color: #ffffff;
  margin-right: 35px;
  text-decoration: none;
}

.list-link:hover {
  position: relative;
}


@media screen and (min-width: 768px) {
  .more-link {
    margin-right: 5px;
  }
}

@media screen and (max-width: 768px) {
  .more-display-none {
    display: none;
  }
}

.top-menu-site-owners-advertis {
  height: 20px;
  font-family: 'Montserrat';
  font-size: 1em;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 0px;
  text-align: right;
  color: #ffffff;
  margin-right: 4.8%;/*2%*/
  margin-top: 0%;
  display: inline-block;
}

@media (max-width: 960px) {

  .top-menu {
    display: none;
  }

}

.navigation {
  background: rgb(51,198,255);
  position: relative;
  position: fixed;
  width: 100%;
  z-index: 99000;
  font-weight: 600;
  font-family: 'Montserrat', sans-serif;

}

.scroll-navigation {
  overflow: scroll; 
  height: 100vh; 
  background: rgb(51,198,255);
  position: relative;
  position: fixed;
  width: 100%;
  z-index: 99000;
  font-weight: 600;
  font-family: 'Montserrat', sans-serif;
}

.text-logo {
  text-transform: uppercase;
  position:absolute;
  right: 1em;
  top: 1.25em;
  color: #ffffff;
  text-align: right;
}

.li-header {
  background: #fff;
  color: rgb(51,198,255);
  padding: 0.75em;
  padding-left: 0;
  text-transform: uppercase;
  border: 1px solid rgb(51,198,255);
  font-size: 1em;
  font-weight: 600;
  position: relative;
}

.li-header a {
   color: rgb(51,198,255);
}

.li-header a.li-header {
  border-width:0;
  padding-left: 1.5em;
  font-weight: 700;
}

span.menu {
  background: rgb(51,198,255);
  border-width: 0;
  padding: 0.5em;
}

span.menu::before {
  content: '\2261';
  font-size: 3em;
  color: #fff;
}

span.menu[aria-expanded="true"] {
  position:absolute;
  top: -0.3em;
  right: 0.5em;
  z-index:4;
  background: transparent;
}

span.menu[aria-expanded="true"]::before {
  content: '×';
  font-size: 3em;
  color: rgb(51,198,255);
}

nav ul {
  list-style: none;
  width: 100%;
  margin: 0;
  padding: 0;
  display: none;
}

nav ul li {
  text-align: left;
  background-color: rgb(51,198,255);
  border-bottom: 1px solid #f3fffa;
}

nav ul li a {
  padding: .8em 1.5em;
  color: #ffffff;
  text-decoration: none;
  display: block;
}

nav ul li ul li {
  padding-left: 1.6em;
}

nav ul li a:hover, nav ul li ul li:hover {
  background-color: rgb(50, 170, 226);
}

nav ul li.li-header a:hover {
  background-color: #ffffff;
}

nav ul li a:focus {
  outline: thin dotted;
  outline-offset: -2px;
}

[aria-hidden="false"] {
  display: block;
}

@media (max-width: 960px) {
  .top-list-links {
    display: none;
  }
  .text-logo {
    display: inline-block;
  }

}

@media screen and (min-width: 960px) {

  span.menu {
    display: none;
  }

  .text-logo {
    display: none;
  }

  nav {
    display: none;
  }

}
